
	@font-face {
    font-family: Bryant-Bold;
    src: url('../fonts/Bryant-Bold.otf');
}

@font-face {
    font-family: Blacksword;
    src: url('../fonts/Blacksword.otf');
}

@font-face {
    font-family: LatoLatin-Bold;
    src: url('http://www.ozonegroup.com/404.php');
}

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
	body {overflow-x: hidden;}
.container-size{
    width:92%;
}
h1{
    font-family: 'latoblack';
}
p{
    font-family: 'latoregular';

}
	.bg-overlay {
    background: url("../img/aminities-header.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    color: #fff;
    height: 600px;    
}
.bg-overlay-bricks {
    background: url("../img/bg-bricks.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    color: #fff;
    height: 181px;    
}

.bg-no-overlay {
    background: url("https://unsplash.imgix.net/photo-1416339442236-8ceb164046f8?q=75&amp;fm=jpg&amp;s=8eb83df8a744544977722717b1ea4d09");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 450px;
    padding-top: 50px;
}

.leftalign-textbox{
text-align: left;
padding-top: 130px;
padding-left: 300px;
}
.padding-none{
	padding:0px;
}
.margin-none{
	margin:0px;
}
.text-box{
    padding-top: 40px;
	font-size: 14px;
    font-family: 'latoregular';
    letter-spacing: 1px;
	color:#fff;
	text-align: justify;
	/*font-family:LatoLatin-Bold, sans-serif;*/
}
.top-text{
	font-size: 36px;
	font-family: LatoLatin-Bold, sans-serif;
    text-transform: uppercase;
    margin-top:10px 0px 10px 0px;
    font-weight: bold;
}
.top-test-two{
	font-size: 80px;
	font-family: Blacksword;
    text-transform: capitalize;
    margin-top: -22px;
}
.fir-imp{
	font-size: 40px;
	font-family:LatoLatin-Bold, sans-serif;
	color:#fff;
	padding-bottom: 10px;
	text-align: center;
}
.mag-drop{
    padding-bottom:30px;
	font-size: 14px;
    font-family: 'latoregular';
    letter-spacing: 1px;
	color:#fff;
	text-align: center;
    /*font-family: LatoLatin-Bold, sans-serif;*/
    padding:10px 20px;
	}
    .carousel-inner {
   margin-bottom:50px;
}
.overylay-box{
    position: absolute;left: 15%; bottom: 35px; z-index: 2; background-color:#000;width:70%;
}
.carousel-indicators-ami li{
width: 12px!important;
height: 12px!important;
margin-top: 1px!important;
margin-right:6px!important;
margin-left:6px!important;
margin-bottom: -25px!important;
border: 3px solid #d1def2!important;
background-color: #fff!important;
text-align: center!important;
}
.carousel-indicators-ami .active{
width: 12px!important;
height: 12px!important;
margin-top: 1px!important;
margin-right:6px!important;
margin-left:6px!important;
margin-bottom: -25px!important;
border: 3px solid #888888!important;
background-color: #fff!important;
text-align: center!important;
}

.car-ind-bott{
    text-align: center!important;
    bottom:-45px!important;
    background-color: #000!important;
     width:100%!important;
    left:0px!important;
    position: absolute!important;
    z-index: 0px!important;
    margin-left:0px!important;
   
}
.glyph-line{
      line-height:4;
}
.next-butt{
z-index: 100;
cursor: pointer;
position: relative;
width: 78px;
height: 78px;
opacity: 0.8;
top: 40%;
border-radius: 50%;
-webkit-transition: all .3s ease;
transition: all .3s ease;
background-color: #000;
}
.previous-butt{
z-index: 100;
cursor: pointer;
position: relative;
width: 78px;
height: 78px;
opacity: 0.9;
top: 40%;
border-radius: 50%;
-webkit-transition: all .3s ease;
transition: all .3s ease;
}
.fa-icon{
position: relative;
padding-top:30px;
margin:auto;
left:40%;
}
.icon{
    font-size: 24px;
    float: left;
    text-align: center;
    padding-right:5%;
}
.text-but{
    font-size: 12px;
    float: left;
    text-align: center;
    padding-right:3%;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.footer-text{position: relative;
padding-top:70px;
margin:auto;
left:20%;
}
.text-but2{
    font-size: 11px;
    float: left;
    text-align: center;
    padding-right:3%;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.link-text-white{
    color:#fff;
}
.link-text-white:hover,
.link-text-white:active,
.link-text-white:focus{
    color:#fff;
}
.footer-text2
{position: relative;
padding-top:20px;
margin:auto;
left:35%;
color:#fff;
}
/**flagship-features**/

    
    .bg-overlay00 {
    background: url("../img/dadar-edit-new.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: right;
    color: #fff;
    height:853px;
    padding-top: 0px;
}
.bg-overlay-01 {
    background: url("../img/Mesmerizing%20220.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    color: #fff;
    height: 800px;
    padding-top: 0px;
}
.bg-overlay-02{
    background: url("../img/infinity-edge02.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: right;
    color: #fff;
    height: 617px;
    padding-top: 0px;
    margin-top: 100px;
}
.bg-overlay-03{
    background: url("../img/free-construction.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: right;
    color: #fff;
    height: 800px;
    padding-top: 0px;

}
.bg-overlay-04{
    background: url("../img/Immaculately.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: left;
    color: #fff;
    height: 617px;
    padding-top: 0px;
    margin-top: 100px;
}
.bg-overlay-05{
    background: url("../img/highspeed.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: left;
    color: #fff;
    height: 617px;
    padding-top: 0px;
    margin-top: 100px;
}
.bg-overlay-06{
    background: url("../img/fee-ceiling.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: left;
    color: #fff;
    height: 617px;
    padding-top: 0px;
    margin-top: 100px;
}
.bg-overlay-07{
    background: url("../img/highly-automated.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: left;
    color: #fff;
    height: 700px;
    padding-top: 0px;
    margin-top: 100px;
}
.bg-overlay-08{
    background: url("../img/Fire-safety.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: left;
    color: #fff;
    /*height: 617px;*/
    height: 727px;
    padding-top: 0px;
    margin-top: 100px;
}


.bg-no-overlay {
    background: url("https://unsplash.imgix.net/photo-1416339442236-8ceb164046f8?q=75&amp;fm=jpg&amp;s=8eb83df8a744544977722717b1ea4d09");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 450px;
    padding-top: 50px;
}

.left-box-text{
    text-align: left;
    padding-top: 200px;
    padding-left: 500px;
}

.zero-bricks{
    text-align: left;
padding-top: 0px;
padding-left: 300px;
padding-bottom: 90px;
}
.celling-fee{
    text-align: left;
padding-top: 200px;
padding-left: 0px;
}
.right-box-text{
    text-align: left;
padding-top: 250px;
padding-left: 850px;
}
.right-box-org{
    text-align: left;
padding-top: 250px;
padding-left: 730px;
}
.padding-none{
    padding:0px;
}
.margin-none{
    margin:0px;
}
.text-box-left{
    padding-top:50px;
    font-size: 14px;
    font-family: 'latoregular';
    color:#fff;
    width:725px;
    text-align: justify;
    line-height: 20px;
    letter-spacing: 1px;
}
.text-box-zero-bricks{
    font-size: 14px;
    font-family: 'latoregular';
    color:#fff;
    text-align: center;
    line-height: 35px;
}
.text-box-hispeed{
    font-size: 14px;
    font-family: 'latoregular';
    color:#fff;
    text-align: left;
    padding-left:19%;
    line-height: 20px;
    padding-top:60px;
}
.text-box-fee{
    font-size: 12px;
    color:#fff;
    text-align: left;
    padding-left:22%;
    line-height: 20px;
}
.content-box{
     width: 60%;
    left: 20%;
    top: 10px;
    padding: 10px 0px 10px 0px;
}
.from-work{
    text-align: left;
    padding-left:22%;
    margin-top:3%;
}
.fire-content{
    width: 70%;
left: 27%;
top: 10px;
padding: 10px 0px 10px 0px;
font-size: 14px;
font-family: 'latoregular';
}
.content-box-hi-auto{
    width: 70%;
    left: 0px;
    top: 10px;
    padding: 10px 0px 10px 0px;
}
.highly-auto{
    font-size: 36px;
padding-bottom: 38px;
}
.fire{
    font-size: 14px;
    font-family: 'latoregular';
color: #fff;
padding-top:30px;
text-align: left;
padding-left: 28%;
line-height: 20px;
width: 80%;
}
/**Flagship-Features**/
/**About Us**/
#myVideo {
    position: relative;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
    margin-top:10%;
}
.img-icon{
    padding-left:30px;
}

.about-bg-overlay{
    /*background: url("../img/about-us-home-top.jpg");*/
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    color: #fff;
    height: 784px; 
     width:100%; 
}
/*.about-video{
    padding-left:30%;
     padding-top:20px;
}*/
video {
    width: 100%;
    height: auto;
}
.interior-partner{
    margin-bottom: 5%;
}
.top-head{
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    color:#fff;
    margin-bottom: 50px;
}
.content-box-about{
    padding:4% 12% 0px 12%;
}
.top-head-2line{
     letter-spacing: 1px;
     margin-bottom: 5%;
     color:#fff;
     font-size:14px;
     text-align: justify;
     font-family: LatoLatin-Bold, sans-serif;
}

.leftalign-textbox-about{
margin-top: -40%;
padding: 5% 10% 0px 8%;
}
.text-box-about {
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    text-align: justify;
    font-family: LatoLatin-Bold, sans-serif;
    line-height: 2;
}
.top-head-flag{
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    color:#fff;
    margin-bottom: 5%;
}
.flag-icon-text{
    color:#fff;
    font-size: 12px;
    text-align: center;
    padding-top:15px;
    letter-spacing: 2px;
    line-height: 22px;
    padding-left: 19px;
   }
.icon-box{width:none;}

.mar-flag-icon
{
    margin-bottom: 10%;
}
/**About Us**/
.flag-box{padding-left:0;padding-right:0;}
.flag-box .flag-icon-text{text-align: left;}
.flag-box .icon-box {display: block;}
.flag-box .icon-box:not(:first-child) {margin-left: 0;}
.flag-box .icon-box:not(:last-child) {margin-right: 0;}
.flag-box .img-responsive{margin: auto;}
.flag-box .inner-box:first-child {padding-left: 0;}
.flag-box .inner-box:last-child {padding-right: 0;}
.flag-box .inner-box{width:20%;}
.flag-box .img-icon{margin:auto;padding-left:0;}
.flex-box a {text-decoration: none;outline: 0;}
/**home flag box**/
@media only screen and (max-width: 768px) {

    .bg-overlay00 {
    background: url("http://www.ozonegroup.com/404.php");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: right;
    color: #fff;
    padding-top: 0px;
    width:100%;
}
    .fa-icon{
position: relative;
padding-top:30px;
margin:auto;
left:20%;
}
.icon{
    font-size: 24px;
    float: left;
    text-align: center;
    padding-right:10%;
}
.text-but{
    font-size: 10px;
    float: left;
    text-align: center;
    padding-right:4%;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.footer-text{position: relative;
padding-bottom:0px;
padding-top:20px;
padding-left:0px;
padding-right:0px;
margin:auto;
left:0px;
}
.text-but2{
    font-size: 11px;
    float: left;
    text-align: center;
    padding-right:3%;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.link-text-white{
    color:#fff;
    text-decoration: none;
}
.link-text-white:hover,
.link-text-white:active,
.link-text-white:focus{
    color:#fff;
    text-decoration: none;
}
.footer-text2{position: relative;
padding-top:20px;
margin:auto;
left:8%;
color:#fff;
}
.top-text {
    font-size: 18px;}

.top-test-two {
    font-size: 40px;}

.bg-overlay {
    background: url("../img/aminities-header.jpg");
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    color: #fff;
    height: 600px; 
     width:100%;   
}
.leftalign-textbox {
    text-align: left;
    padding-top: 100px;
    padding-left: 0px !important;
}
.fir-imp {
    font-size: 25px;}

    .previous {
    width: 50px;
    height: 50px;}

    .glyph-line {
    line-height: 2.5;
}
.next-butt {
    width: 50px;
    height: 50px;
    right:5px;
}
.previous-butt {
    width: 50px;
    height: 50px;
    left:5px;
}


.carousel-control{
        left: 15px;
}
/**About Us**/
.img-icon{
    padding-left:35px;
}

.about-bg-overlay{
    /*background: url("../img/about-us-home-top.jpg");*/
    background-color: rgb(0,0,0);
    background-repeat: no-repeat;
    background-size: inherit;
    color: #fff;
    height: 784px; 
     width:100%; 
}

#myVideo {
    position: relative;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
    margin-top:20%;
}
/*.about-video{
    padding-left:30%;
    padding-top:20px;
}*/
video {
    width: 100%;
    height: auto;
}
* {
    box-sizing: border-box;
}

body {
    margin: 0;
    }

.text-box-about {
    padding-top: 40px;
    font-size: 11px;
    letter-spacing: 1px;
    color: #fff;
    text-align: justify;
    font-family: LatoLatin-Bold, sans-serif;
    line-height: 2;
}
.leftalign-textbox-about {
    text-align: left;
    margin-top: 14%;
    padding-left: 0px;
}
.top-head {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 10px;
}

.top-head-2line {
    letter-spacing: 1px;
    margin-bottom: 5%;
    color: #fff;
    font-size: 11px;
    text-align: justify;
}
.top-head-flag {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 5%;
}

/**About Us**/

}


/**Aminities**/
@media screen and (max-width: 1920px){
    .overylay-box {
    position: absolute;
    left: 15%;
    bottom: 93%;
    z-index: 2;
    background-color: #000;
    width: 70%;
    }

    .top-text {
        font-size: 52px;
        font-family: LatoLatin-Bold, sans-serif;
        text-transform: uppercase;
        font-weight: bold;
    }

    .top-test-two {
        font-size: 82px;
        font-family: Blacksword;
        text-transform: capitalize;
        margin-top: -22px;
    }

}

@media (min-width: 1920px){
    .leftalign-textbox-about{
        margin-top: -40%;
        padding-top: 0%;
    }
    header a.logo-right img {
    width: 150px;
    margin-left: 700px;
    }
}     

@media screen and (min-width:320px) and (max-width:480px){

.leftalign-textbox-about {
    /* text-align: left; */
    margin-top: -10%;
    padding-left: 10px;
}

.top-test-two {
    font-size: 40px;
    font-family: Blacksword;
    text-transform: capitalize;
    margin-top: -22px;
}

.top-text {
    font-size: 18px;
    font-family: LatoLatin-Bold, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.next-butt {
    width: 50px;
    height: 50px;
    right:20px;
}
.previous-butt {
    width: 50px;
    height: 50px;
    left:5px;
}
.text-box-about {
    padding-top: 40px;
    font-size: 10px;
    letter-spacing: 1px;
    color: #fff;
    text-align: justify;
    font-family: LatoLatin-Bold, sans-serif;
    line-height: 2;
}
/**Aminities**/

}
@media screen and (min-width:480px) and (max-width:768px){
    .next-butt {
    width: 50px;
    height: 50px;
    right: 20px!important;
}

}

@media screen and (min-width:768px) and (max-width:1024px){

.text-box-about {
    padding-top: 40px;
    font-size: 12px;
    letter-spacing: 1px;
    color: #fff;
    text-align: justify;
    font-family: LatoLatin-Bold, sans-serif;
    line-height: 2;
}

.leftalign-textbox-about {
    /* text-align: left; */
    margin-top: -4%;
    padding-left: 0px;
}

.overylay-box {
    position: absolute;
    left: 16%;
    bottom: 39%;
    z-index: 2;
    background-color: #000;
    width: 70%;
}
.leftalign-textbox {
    text-align: left;
    padding-top: 150px;
    padding-left: 100px !important;
}
.top-test-two {
    font-size: 60px;
    font-family: Blacksword;
    text-transform: capitalize;
    margin-top: -22px;
}

.top-text {
    font-size: 35px;
    font-family: LatoLatin-Bold, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}
}

@media screen and (min-width:1024px) and (max-width:1366px){
    .leftalign-textbox-about {
        /* text-align: left; */
        margin-top: -30%;
        padding-left: 41px;
    }


    .top-test-two {
        font-size: 57px;
        font-family: Blacksword;
        text-transform: capitalize;
        margin-top: -22px;
    }

    .top-text {
        font-size: 30px;
        font-family: LatoLatin-Bold, sans-serif;
        text-transform: uppercase;
        font-weight: bold;
    }

    .leftalign-textbox {
        text-align: left;
        padding-top: 130px;
        padding-left: 250px;
    }

    .overylay-box {
        position: absolute;
        left: 15%;
        bottom: 54%;
        z-index: 2;
        background-color: #000;
        width: 70%;
    }
    .left-box-text {
        text-align: left;
        padding-top: 200px;
        padding-left: 500px;
    }
}


.carousel-inner>.item.active, .carousel-inner>.item.next.left, .carousel-inner>.item.prev.right {
    top: 90px;
}

.line img{
    transform: rotate(-90deg);
    margin-top: 125%;
    padding-bottom: 22%;
}
.thumb.img-icon img {
    width: 100%;
    height: 100%;
}